#tabs { border: none ; }
#tabs .ui-tabs-nav { background: transparent ; border: none ; }
#tabs .ui-tabs-nav { border-radius: 0 ; }
#tabs .ui-tabs-nav a  { color: #666 ; font-weight: bold ; padding: 0.25em 0.5em 0.25em 0.5em ; }
#tabs .ui-tabs-tab[aria-selected="false"] { border: 1px solid #ccc ; background: url("/images/headers/grey.gif") ; font-weight: bold ; }
#tabs .ui-tabs-tab[aria-selected="true"] { border: 1px solid #f0b71b ; background: url("/images/headers/orange.gif") ; font-weight: bold ; }
#tabs .ui-tabs-panel[role="tabpanel"] { margin-left: 3px ; border: 1px solid #f0b71b ; }

/* duplicated from global.css :-/ */
#tabs .ui-widget-content a { color: #ff4800 ; }
#tabs .ui-widget-content a:hover { color: #0066ff ; }

/* --- LEGACY --------------------------------------------------------- */

.tabbedPages .index dd { display: inline ; }
.tabbedPages .index dd a { border: 1px solid #bbb ; font-size: 125% ; color: #666 ; font-weight: 500 ; text-decoration: none ; padding: 0 .5em 0 .5em ; margin-right: .25em ; background: url("/images/headers/grey.gif") repeat-x ; }
.tabbedPages .index dd a.sel { color: #866d1c ; border: 1px solid #f0b71b ; background: url("/images/headers/orange.gif") repeat-x ; }
.tabbedPages .index dd a:hover { color: #866d1c ; border: 1px solid #f0b71b ; background: url("/images/headers/orange.gif") repeat-x ; }

.tabbedPages .frame { border-bottom: 1px solid #f0b71b ; border-left: 1px solid #f0b71b ; }
.tabbedPages .content { border-right: 1px solid #f0b71b ; background: transparent ; padding: .25em .5em .25em .5em ; }

.tabbedPages .xtop , .tabbedPages .xbottom { display: block ; background: transparent ; font-size: 1px ; }
.tabbedPages .xb1 , .tabbedPages .xb2 , .tabbedPages .xb3 , .tabbedPages .xb4 { display: block ; overflow: hidden ; }
.tabbedPages .xb1 , .tabbedPages .xb2 , .tabbedPages .xb3 { height: 1px ; }
.tabbedPages .xb2 , .tabbedPages .xb3 , .tabbedPages .xb4 { background: #fff ; border-right: 1px solid #f0b71b; }
.tabbedPages .xb1 { margin-right: 4px ; background: #f0b71b ; }
.tabbedPages .xb2 { margin-right: 2px ; border-width: 0 2px ; }
.tabbedPages .xb3 { margin-right: 1px ; height: 2px ; }
.tabbedPages .xb4 { height: 1px ; margin: 0 ; }
